/* Kim's changes */

/* div areas*/
.toprow-kim{width:100%; margin:none; padding:none; background-color:#000000; color:#ffffff; line-height:20px;}


/* font types */
.font-niconne-kim{font-family: 'Niconne', cursive;}

/* font sizes */
.font-100-kim{  font-size: 100px; }
.font-50-kim{  font-size: 50px; }

/* background colors */
.hair-wig-kim{
    background-image: url(../hair-wig-.png); background-repeat: no-repeat; background-position: bottom 1px right 1px;
}
.text-bg-kim{color:#fff!important;background-color:RGBA(0,0,0,var(--bs-bg-opacity,1))!important}

.pink-kim {background-color: #FFDBED; padding:5px; margin-bottom:10px; }


/* font colors */
.font-hotpink-kim {color: #FF3399;}

a {color: #660033;}

@media (max-width: 768px) {
        .menu-kim {background-color: #FFDBED; padding:5px; margin-left:2px; margin-left:2px;margin-bottom:10px; text-align:center;}
        .pink-kim {background-color:#ffffff;}
        .py-1{padding-top:none;padding-bottom:none;}

        }
